import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GroupRequestLineComponent } from './group-request-line.component';

describe('GroupRequestLineComponent', () => {
  let component: GroupRequestLineComponent;
  let fixture: ComponentFixture<GroupRequestLineComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GroupRequestLineComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GroupRequestLineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
